# salt.serializers.json

Implements JSON serializer.

It's just a wrapper around json (or simplejson if available).

salt.serializers.json.deserialize(stream_or_string, **options)

  Deserialize any string or stream like object into a Python data structure.

  Parameters:

    - stream_or_string -- stream or string to deserialize.

    - options -- options given to lower json/simplejson module.

salt.serializers.json.serialize(obj, **options)

  Serialize Python data to JSON.

  Parameters:

    - obj -- the data structure to serialize

    - options -- options given to lower json/simplejson module.